<?php
$dalTabletb_margemlucro = array();
$dalTabletb_margemlucro["mkpID"] = array("type"=>3,"varname"=>"mkpID", "name" => "mkpID");
$dalTabletb_margemlucro["Mlucro"] = array("type"=>14,"varname"=>"Mlucro", "name" => "Mlucro");
$dalTabletb_margemlucro["abilitar"] = array("type"=>3,"varname"=>"abilitar", "name" => "abilitar");

$dal_info["fatto_db2026_at_localhost__tb_margemlucro"] = &$dalTabletb_margemlucro;
?>